TAAS - Feature #410

Corporate Enquiry List
11/14/2024 03:09 PM - Junaid M

Status: Coding Done Start date: 11/14/2024
Priority: Normal Due date:

Assignee: Swarag Cm % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Enquiry List

Description

Coding Corporate Enquiry List

History

#1 - 11/14/2024 03:13 PM - Junaid M

Corporate Enquiry List - New GUI

T e

Columns:- # | Enquiry No | Date | Responsible Staff | Narration | Status | Branch | Edit icon

Add needed translations en, ar, hi

corporateEnquiryList

#2 - 11/19/2024 11:32 AM - Anil KV

- Assignee changed from travvise Admin to Swarag Cm

#3 - 11/25/2024 10:28 AM - Swarag Cm
- Status changed from New to Coding Started

- % Done changed from 0 to 30

#4 - 11/26/2024 02:00 PM - Swarag Cm

- Status changed from Coding Started to Coding Done

- % Done changed from 30 to 60
